.G4_SCHEDULE{margin:0 auto;}
.G4_SCHEDULE strong{font-weight:600;}
.G4_SCHEDULE a{color:#FF0000;}
.G4_SCHEDULE p{margin:0; padding:10px 0 10px 0; text-align:center;}
.G4_SCHEDULE p a{color:#303030; text-decoration:none;}
.G4_SCHEDULE table{border-collapse:collapse;}
.G4_SCHEDULE table tr td{border:1px solid #ddd;  color:#606060; font-size:11px; 
 text-align:center;padding:5px;}
.G4_SCHEDULE table tr td.bold{color:#303030; font-weight:600;}
.G4_SCHEDULE table tr td.color{background:#D4E3F7; color:#FF0000;}
.G4_SCHEDULE table tr td.boldcolor{background:#D4E3F7; color:#FF0000; font-weight:bold;}
.G4_SCHEDULE table tr td div.relative{position:relative;}
.G4_SCHEDULE table tr td div.relative div.schedule{display:none; position:absolute; width:100px; top:-1px; left:-12px; padding:10px 10px 0 10px; 
border:1px solid #E1E1E1; background:#FFFFFF;}
.G4_SCHEDULE table tr td div.relative div.schedule p{margin:0; padding:0 0 5px 0; text-align:left;}
.G4_SCHEDULE table tr td div.relative div.schedule p a{color:#101010; font-size:8pt; font-family:dotum; text-decoration:none;}
.back{background-color:#FFF5F9;}